H1, H2, H3, H4, H5, H6, .headline {
	margin: 8 0 0 0;
	padding: 0;
	}

H1, .size1, .size1list, .size1indentedlist, .size1open { font-size: 18px }
H2, .size2, .size2list, .size2indentedlist, .size2open, .headline { font-size: 14px }
H3, .size3, .size3list, .size3indentedlist, .size3open { font-size: 12px }
H4, .size4, .s#005bbbize4list, .size4indentedlist, .size4open { font-size: 11px }
H5, .size5, .size5list, .size5indentedlist, .size5open { font-size: 10px }
H6, .size6, .size6list, .size6indentedlist, .size6open { font-size: 10px }


.size1open, .size2open, .size3open, .size4open, .size5open, .size6open, .open { line-height: 150% }

.rich, .headline, .blue { color: #005bbb }
.highlight, .red { color: #CC0000 }
.light, .gray, .grey { color: #666666 }
.brown { color: #DCE6F2 }
.yellow { color: #FFCC66 }
.white, .inverse { color: #FFFFFF }
.black { color: #000000 }

B { font-weight: bold }
U { text-decoration: underline }
I { font-style: italic }

.banner {
  color: #FFFFFF;
  background-color: ;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 0.2in;
  font-weight: bold;
}

.banner A:visited { color: #FFFFFF }


.sidebar {
  color: #666666;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: .14in;
}


.sidebar_list {
  padding-left: 1em;
  text-indent: -1em;
}


.titlebar {
  color: #003366;
  background-color: #DCE6F2;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: .16in;
  font-weight: bold;
}





BODY { background-color: #EEEEEE; }

BUTTON, .button, INPUT, SELECT, TEXTAREA, .input, BODY, TD, TH, P, H1, H2, H3, H4, H5, H6, BLOCKQUOTE, UL, OL, LI {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	}
BODY, TD, TH, P, H1, H2, H3, H4, H5, H6, BLOCKQUOTE, UL, OL, LI {
	color: #000000;
	}

A { color: #000000 }
A:visited { color: #000000 }

A.plain, A.plain:visited { text-decoration: none }
A.plain:active, A.plain:hover { text-decoration: underline }

.leftnav A:visited { color: #000066}

.mainnav A, .mainnav A:visited { color: #DCE6F2; font-weight: bold; text-decoration: none }

.topnav A, .topnav A:visited { color: #FFFFFF; text-decoration: none }
.topnav A:hover { color: #DCE6F2; text-decoration: none }
.topnav .activenav A, .topnav A:active, .topnav .activenav A:visited { color: #FFFFFF; text-decoration: none }

H1, H2, H3, H4, H5, H6, TH, .headline {
	text-align: left;
	font-weight: bold;
	}

P {
	margin: 0 0 8 0;
	padding: 0;
	}

BLOCKQUOTE {
	margin: 0 30 8 30;
	padding: 0;
	}

UL, OL {
	margin: 2 0 6 30;
	padding: 0;
	}

LI, .list, .size1list, .size2list, .size3list, .size4list, .size5list, .size6list, .size1indentedlist, .size2indentedlist, .size3indentedlist, .size4indentedlist, .size5indentedlist, .size6indentedlist {
	margin: 2 0 2 0;
	padding: 0;
	}

.size1indentedlist, .size2indentedlist, .size3indentedlist, .size4indentedlist, .size5indentedlist, .size6indentedlist {
	margin: 2 0 2 11;
	padding: 0;
	}
.size1indentedlist, .size2indentedlist, .size3indentedlist, .size4indentedlist { text-indent: -10px }
.size5indentedlist, .size6indentedlist { text-indent: -9px }


.banner A {
  color: #FFFFFF;
  text-decoration: none;
}


.titlebar A {
  color: #003366;
  text-decoration: none;
}

.category {
  color: #003366;
  background-color: #DCE6F2;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 0.14in;
  font-weight: bold;
  padding: .01in .04in;
}

.category A:link, .category A:visited {
  color: #FFFFFF;
  text-decoration: none;
}

.category A:hover, .category A:active {
  color: #003366;
  text-decoration: none;
}

.category_hilite { color: #003366; }

.sidebar A:link, .sidebar A:visited {
  color: #666666;
  text-decoration: none;
}

.sidebar A:hover, .sidebar A:active {
  color: #666666;
  text-decoration: underline;
}

.sidebar H1 {
  font-size: .14in;
  font-weight: bold;
  margin: 0in 0in .04in 0in;
}

.sidebar P {
  margin-top: .04in;
  margin-bottom: .04in;
}

/*
.sidebar UL { margin: .04in 0in .14in 1.5em; }
.sidebar LI { margin: .04in 0in .04in 0in; }
*/


.sidebar_hilite {
  color: #FF0000;
  font-weight: bold;
}

.footer1 {
  color: #003366;
  background-color: #DCE6F2;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: .14in;
  text-align: right;
}

.footer1 A { color: #003366; }

.footer2 {
  color: #FFFFFF;
  background-color: #003366;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: .14in;
  text-align: right;
}

.footer2 A { color: #FFFFFF; }

H1.boxed {
  color: #003366;
  background-color: #DCE6F2;
  padding: .04in .04in;
}

H1.cse {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: .20in;
  font-weight: bold;
  color: #000066;
  margin: 0in 0in .04in 0in;
}

H2.cse {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: .16in;
  font-weight: bold;
  color: #003366;
  margin: .12in 0in .04in 0in;
}

H1.drp { color: #CCCC66 }
H2.drp { color: #003366 }

.cse TH {
  color: #FFFFFF;
  background-color: #003366;
}

.cse TD {
  background-color: #CCCC66;
}
